*           {margin: 0;padding: 0;}
html, div, map, dt, isindex, form, header, aside, section, section, article, footer
            {display: block;}
body        {color: #464646;font-size: 12px;font-family: "Helvetica Neue (TT)", Helvetica, Arial, sans-serif;}
html        {background: url(../images/headerBG.png) repeat-x;}
.width_full {width:960px;}
.width_half {width:46%;}
.clear      {clear:both;}
.l          {float:left;}
.c          {margin-left: auto !important; margin-right: auto !important;}
.r          {float:right;}
.h20        {height:20px;}
.h40        {height:40px;}
.mb10       {margin-bottom:10px;}
.m20        {margin-right:20px;}
.col250     {width:250px;}
.col300     {width:300px;}
.col350     {width:350px;}
.col640     {width:640px;}
.dashedLine {border-bottom:1px dashed #dbdbdb;}

/* CONTAINER
----------------------------------------- */
.layout         {width:100%;background:#fff;padding:0 0 90px;}
.content        {width: 650px;margin: 0;text-align: left;}
.columns        {width:275px;margin:20px 35px 50px 10px;}
.sale2          {border-top: 1px dashed #dbdbdb;border-bottom: 1px dashed #dbdbdb;padding:30px 0px 25px;text-align:center;font-size:22px;margin:40px 0 30px;}
.sale2 a        {font-style:italic;font-weight:bold;text-decoration:underline !important;}
.oddSpeechPurple{background:url(../images/purpleSpeachLeft.png) no-repeat;padding-left:80px;}
.evenSpeechPurple{background:url(../images/purpleSpeachRight.png) no-repeat;padding:0 55px 0 28px;}
.speechBubble   {width:515px;height:208px;margin-bottom:20px;}
.speechBubble p {font-weight:bold !important;font-style:italic;color:#fff !important;font-size:16px !important;line-height:22px !important;}
.speechBubble li{font-weight:bold; font-style:italic; color:#fff;margin:10px 20px !important;}
.speechHeading  {color:#fcfe00;font-size:30px;font-weight:bold;margin:20px 0 14px;}
.mobile div     {width:230px;}
.mobileCol      {margin:10px 30px 80px 0;}
.mobileCol2     {margin:10px 0 80px 0;}
.whyCol         {margin-right:40px;}
.biglightgrey p {color:#888 !important;font-size:20px !important;line-height:24px !important;text-align:right;
                font-family: "pragmatica-web-condensed", Arial, san-serif;font-weight:400;}
.homeSpeech1    {background:url(../images/whiteSpeechRight.png) no-repeat;width:447px;height:82px;margin:30px 0 20px;text-align:center;padding:10px 75px 20px 20px;}
.homeSpeech2    {background:url(../images/whiteSpeechLeft.png) no-repeat;width:447px;height:106px;margin-bottom:30px;text-align:center;padding:10px 20px 20px 70px;}
.homeSpeechHeading {color:#4a036f;font-size:36px;font-family: "pragmatica-web-condensed", "Myriad Pro", Arial, san-serif;font-weight:bolder;}
.homeSpeechText {font-family: "pragmatica-web-condensed", "Myriad Pro", Arial, san-serif;font-weight:300;width:200px;color:#7a2ea2;font-size:16px;margin:0 auto;}
.homeBanner .btnYellow {font-size:2.0em;padding:20px 50px;margin:10px 0 0 100px;display:block;width:180px;}
.purpleWide     {background:#4b036f;padding:35px;width:890px;height:20px;color:#fff;font-size:14px;margin-top:60px;}
.purpleWide img {margin-top:-25px;}
.purpleBG       {background: #4a036f;padding: 20px;}
.purpleBG h3, .purpleBG h4, .purpleBG h5    {color: #fcfe00 !important;}
.purpleBG p     {color:#eee !important;}
.contactSidebar {width:390px;}
.contactSidebar h4 {margin-bottom: 40px !important;}
.contactSidebar p {width: 80%;}
.contactContent {width:500px;margin-top: 62px;}
.contactPhone   {background:url(../images/phoneIcon.png) no-repeat left center;margin:10px 0;padding:10px 0 10px 80px;
                font-family:"Helvetica Neue Light", Helvetica, san-serif;font-size:16px;}
.contactAddress {background:url(../images/houseIcon.png) no-repeat left center;margin:10px 0;padding-left:80px;
                font-family:"Helvetica Neue Light", Helvetica, san-serif;font-size:16px;}
.blogSummary	{padding:20px;}
.blogSummary h3 {margin-top:10px !important;}
.priceItem      {padding: 20px 0;border-top:1px dashed #ccc;}
.pack           {font-weight:bold;font-size:20px;color: #4a036f !important}
.smsAmount      {text-align: right;font-weight: bold;font-size:20px;color:#666;}

/* HEADER
----------------------------------------- */
.header         {overflow: hidden;height:131px;}
.header h1      {font-size:0px;line-height:0px;background:url(../images/HiveSMS_Logo.png) no-repeat; width:140px;height:87px;
                margin:22px 0 10px 0 !important;}
.headerBTNs     {margin:25px 0 10px 200px;width:240px;}
.nav ul         {width: 820px;}
.nav li         {list-style: none;float: left;}
.nav li a       {text-decoration: none;font-size: 16px;padding: 6px 0 25px 30px;color: #fff;font-weight:400;display:block; text-transform:uppercase;
                font-family: "pragmatica-web-condensed", "Myriad Pro", Arial, san-serif;}
.nav li a:hover {background:url(../images/navHover.png) no-repeat bottom right;cursor: pointer;}
.nav li a.current, .nav li a.section, .nav li a.section:hover, .nav li a.current:hover
                {color: #fff;background:url(../images/navHover.png) no-repeat bottom right;}
.btnYellow      {padding:10px 30px;background:#fcfe00;color:#6e3559;font-size:18px;text-decoration:none;font-weight:400;
                font-family: "pragmatica-web-condensed", Arial, san-serif;}
.btnYellow:hover{}
.btnPurple      {padding:10px 30px;background:#6e048c;color:#dfcc1c;font-size:18px;text-decoration:none;margin-left:10px;font-weight:400;
                font-family: "pragmatica-web-condensed", Arial, san-serif;}
.bannerColor    {width:100%;height:430px;background: #7109a5 url(../images/bannerBG.jpg) no-repeat center center;}
.pageTitle      {background:url(../images/bannerBG.jpg) no-repeat center center; width:100%;height:40px;padding:20px 0 35px;}

/* SIDEBAR
-------------------------------------- */
aside           {width: 220px;margin: 40px 20px 0 0;padding: 0;float:left;}
aside ul        {margin: 2px 0 5px 0px !important;}
aside li        {margin: 8px 0px !important;list-style: none;}
aside li a      {font-size:14px;color:#373737 !important;font-weight:normal !important;}
aside li a.current {font-weight:bold !important;font-style:italic;}

/* FOOTER
----------------------------------------------- */
footer          {background:url(../images/footer_patternBG.jpg) repeat-x 0 0 #4a036f;width:100%;height: 191px;}
.footerBanner   {background: url(../images/footerBG.jpg) no-repeat center center; width: 100%;height: 191px;position: relative;max-width:980px;margin:0 auto;display:block;}

footer .col     {width:140px;margin-right:20px;}
footer .col li  {list-style:none;font-size:12px;line-height:20px;}
footer .last    {margin-right:0px !important;}
footer h5       {margin-bottom:10px;}
footer p        {color: #fff;font-size: 10px;}
footer a        {color: #fff;text-decoration: none;}
footer a:hover  {color: #fff;text-decoration: underline;}

footer h1      {font-size:0px;line-height:0px;background:url(../images/HiveSMS_Logo.png) no-repeat; width:140px;height:87px;position: absolute; right: 0;bottom: 0;}

/* CSS3 CLASSES
----------------------------------------------- */
footer{-webkit-box-shadow:  0px -3px 5px 0px rgba(000, 000, 000, .4);box-shadow:  0px -3px 5px 0px rgba(000, 000, 000, .4);}
#social-network{
    clear: both;
    text-align: center;
    border-bottom: 1px dashed #fff;
    position: absolute;
    bottom: 9%;
    left: 34%;
    padding-bottom: 9px;
    border-top: 1px dashed #fff;
}
#copy{position: absolute; bottom:0; left:0;}
#social-network h2{margin-bottom: 10px;}
#social-network ul{display: inline-block;overflow: hidden;}
#social-network ul li{list-style-type: none;float: left;margin-right: 80px;color:#ccc;font-weight: 200;}
#social-network ul li a{
    font-size: 16px;
    margin-left: 35px;
    line-height: 1.8;}
#social-network ul li a:hover{text-decoration: none;}
#twitter,#facebook,#google{
    background: url("../images/social-sprite.png") no-repeat 0 0;
    width:30px;
    height: 31px;
}
#twitter{background-position: -32px 0;}
#google {background-position: -65px 0;}
#facebook{margin-right: 104px!important;}
#SecurityLayout {margin-top: 40px;}